User: Password:
|
|
Subscribe / Log in / New account

kvirc: arbitrary command execution

Package(s):kvirc CVE #(s):CVE-2010-2785
Created:August 2, 2010 Updated:August 17, 2010
Description: From the Debian advisory:

It was discovered that incorrect parsing of CTCP commands in kvirc, a KDE-based IRC client, could lead to the execution of arbitrary IRC commands against other users.

Alerts:
Gentoo 201402-20 kvirc 2014-02-21
SUSE SUSE-SR:2010:015 gpg2, krb5, kvirc, libpcsclite1/pcsc-lite, libpython2_6-1_0, libvorbis, libwebkit, squidGuard, strongswan 2010-08-17
Pardus 2010-115 kvirc 2010-08-12
Fedora FEDORA-2010-11524 kvirc 2010-07-30
Fedora FEDORA-2010-11506 kvirc 2010-07-30
openSUSE openSUSE-SU-2010:0459-1 kvirc 2010-08-02
SUSE SUSE-SR:2010:014 OpenOffice_org, apache2-slms, aria2, bogofilter, cifs-mount/samba, clamav, exim, ghostscript-devel, gnutls, krb5, kvirc, lftp, libpython2_6-1_0, libtiff, libvorbis, lxsession, mono-addon-bytefx-data-mysql/bytefx-data-mysql, moodle, openldap2, opera, otrs, popt, postgresql, python-mako, squidGuard, vte, w3m, xmlrpc-c, XFree86/xorg-x11, yast2-webclient 2010-08-02
Debian DSA-2078-1 kvirc 2010-07-31

(Log in to post comments)


Copyright © 2017, Eklektix, Inc.
Comments and public postings are copyrighted by their creators.
Linux is a registered trademark of Linus Torvalds